/* (No Comment) */
"0NdhWA" = "Negro";

/* (No Comment) */
"1UlMlH" = "El próximo mes";

/* (No Comment) */
"6k2uYk" = "Configuración del Widget Contacto Rápido Pequeño";

/* (No Comment) */
"6LVZ1J" = "Mostrar la cuenta atrás";

/* (No Comment) */
"7rBcmC" = "Los próximos 6 meses";

/* (No Comment) */
"8FEPlN" = "falso";

/* (No Comment) */
"9alsV3" = "Cardhop Widget Theme";

/* (No Comment) */
"39tEK2" = "Aniversarios";

/* (No Comment) */
"80QSSv" = "Apariencia";

/* (No Comment) */
"a14hPG" = "Apariencia";

/* (No Comment) */
"alL4Wt" = "La próxima semana";

/* (No Comment) */
"C7ABj4" = "Configuración";

/* (No Comment) */
"Cx4FEr" = "Utilizar todos los contactos";

/* (No Comment) */
"d28K0x" = "Cumpleaños y Aniversarios";

/* (No Comment) */
"DW1UH9" = "Configuración";

/* (No Comment) */
"dwf3xB" = "Configuración del widget pequeño de contacto rápido";

/* (No Comment) */
"FgDhYC" = "Celebrations Widget Config";

/* (No Comment) */
"FZYbWn" = "All";

/* (No Comment) */
"giMYTI" = "Tipo de celebración";

/* (No Comment) */
"HjjQYT-0NdhWA" = "Solo para confirmar, ¿querías ‘Negro’?";

/* (No Comment) */
"HjjQYT-IdLXNf" = "Solo para confirmar, ¿querías ‘Oscuro’?";

/* (No Comment) */
"HjjQYT-m1QOFN" = "Solo para confirmar, ¿querías ‘Light’?";

/* (No Comment) */
"HjjQYT-QH7ow3" = "Solo para confirmar, ¿querías ‘Replicar Sistema’?";

/* (No Comment) */
"IdLXNf" = "Oscuro";

/* (No Comment) */
"KMk3EW" = "Grupo de contacto Cardhop";

/* (No Comment) */
"m1QOFN" = "Claro";

/* (No Comment) */
"MNlXGg" = "Limitar los cumpleaños a mostrar";

/* (No Comment) */
"N5u4oY" = "Seleccionar grupo(s)";

/* (No Comment) */
"nmXZtc-1UlMlH" = "Hay ${count} opciones que coinciden con ‘El mes siguiente‘.";

/* (No Comment) */
"nmXZtc-7rBcmC" = "Hay ${count} opciones que coinciden con ‘Los próximos 6 meses‘.";

/* (No Comment) */
"nmXZtc-alL4Wt" = "Hay ${count} opciones que coinciden con ‘La próxima semana‘.";

/* (No Comment) */
"nmXZtc-FZYbWn" = "Hay ${count} opciones que coinciden con ‘Todas‘.";

/* (No Comment) */
"nmXZtc-OQjN0p" = "Hay ${count} opciones que coinciden con ‘Hoy‘.";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "Hay ${count} opciones que coinciden con ‘Los próximos 3 meses‘.";

/* (No Comment) */
"NOcXZj" = "Cardhop Widget Definition";

/* (No Comment) */
"OdYQru" = "Configuración del Widget Contacto Rápido Grande";

/* (No Comment) */
"OQjN0p" = "Hoy";

/* (No Comment) */
"Py60oA" = "Configuración del widget grande de contacto rápido";

/* (No Comment) */
"qC7WB3" = "Grupos";

/* (No Comment) */
"QH7ow3" = "Reflejar Sistema";

/* (No Comment) */
"QIDGag-0NdhWA" = "Hay ${count} opciones que coinciden con ‘Negro‘.";

/* (No Comment) */
"QIDGag-IdLXNf" = "Hay ${count} opciones que coinciden con ‘Oscuro‘.";

/* (No Comment) */
"QIDGag-m1QOFN" = "Hay ${count} opciones que coinciden con ‘Light‘.";

/* (No Comment) */
"QIDGag-QH7ow3" = "Hay ${count} opciones que coinciden con ‘Sistema espejo‘.";

/* (No Comment) */
"rhw6Pw" = "Los próximos 3 meses";

/* (No Comment) */
"RNVtgs" = "Apariencia";

/* (No Comment) */
"sXtLNu" = "Desconocido";

/* (No Comment) */
"TCWLuR" = "Cumpleaños";

/* (No Comment) */
"TLApnO" = "Intent Celebration Type";

/* (No Comment) */
"U7m5fd" = "Si";

/* (No Comment) */
"UfGWyl" = "Configuración del widget mediano de contacto rápido";

/* (No Comment) */
"uobIpA" = "No";

/* (No Comment) */
"vdzZuy" = "Configuración";

/* (No Comment) */
"w8V6Km" = "Configuración del Widget Contacto Rápido Mediano";

/* (No Comment) */
"wBPeFY" = "verdadero";

/* (No Comment) */
"X2nCfq-1UlMlH" = "Solo para confirmar, ¿querías ‘El próximo mes’?";

/* (No Comment) */
"X2nCfq-7rBcmC" = "Solo para confirmar, ¿querías ‘Los próximos 6 meses’?";

/* (No Comment) */
"X2nCfq-alL4Wt" = "Solo para confirmar, ¿querías ‘La próxima semana’?";

/* (No Comment) */
"X2nCfq-FZYbWn" = "Solo para confirmar, ¿querías «Todo»?";

/* (No Comment) */
"X2nCfq-OQjN0p" = "Solo para confirmar, ¿querías ‘Hoy’?";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "Solo para confirmar, ¿querías ‘Los próximos tres meses’?";

/* (No Comment) */
"xvcly9" = "Apariencia";

/* (No Comment) */
"ZrWYUg" = "Intent Limit Dates";

